
#map { width:500px; height:400px; border:1px solid #999999; }
#tooltip { 
padding: 0px 10px;
text-align:left; 
width:300px;
height:60px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
line-height:15px;}
#tooltip div,  #tooltip img { float:left;  padding:0px; margin:0px 10px 0px 0px; }

.testoPartenza {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:bold;
}

.tipoPercorso{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	margin-left:60px;
	clear:left
}

.testoCalcPercorso {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px 0px;
	word-spacing:4px;
	letter-spacing:4px;
}

#partenza { width:310px;font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;color:#333333; }

.partenza_btn { width:40px;font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;color:#333333; }

#panel { width:430px;font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;color:#ffffff; clear:left; height:330px; overflow:auto; }
#panel table { font-size:10px; }

#ErrorID{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; color:#990000; clear:left; display:none;
}